Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 02:06:51 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi </div>
<div>Can you please Check what is the problem with my order?? I’ve been contacting you guys since couple of days and I even called the customer service and they say that they will pick up my return items in 1-2 </div>
<div>Days. But still no one has contacted me.</div>
<div>
<br><div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 14 Apr 2023, at 10:24 PM, Fariha Mustafa &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hi <div>This is my order details, I wanted to return these items below and the order number is also mentioned in this screen shots<div>&lt;image0.png&gt;</div>
<div>&lt;image1.png&gt;</div>
<div>&lt;image2.png&gt;</div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 14 Apr 2023, at 10:14 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for the inconvenience you are facing however, we have tried to check for an order with your email address and contact number but we are unable to locate any order.</div>

<div> </div>

<div>We request you to please share with us your exact order number so that we can look into this and assist you accordingly.</div>

<div> </div>

<div>We are looking forward to hear from you soon. Thank you for your help!</div>

<div> </div>

<div>Thanks,</div>

<div>Centrepoint Support Team</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6053522